Báo điện tử chính thống hàng đầu Việt Nam

Donald Trump sẽ gặp nguy hiểm nếu vẫn dùng điện thoại cũ

Nếu tân tổng thống Mỹ vẫn dùng chiếc Galaxy S3 cũ rích như tờ New York Times từng đưa tin thì chủ nhân của Nhà Trắng sẽ bị tin tặc tiếp cận chỉ trong một nốt nhạc.

Tờ New York Times từng xác nhận rằng Donald Trump vẫn dùng một chiếc “điện thoại Android cũ và kém bảo mật” trước và ngay khi trở thành tổng thống. Đó chính là chiếc điện thoại Galaxy S3 có từ năm 2012. 

Donald Trump sẽ gặp nguy hiểm nếu vẫn dùng điện thoại cũ

Galaxy S3 chỉ có thể chạy hệ điều hành Android 4.3 Jelly Bean với bản nâng cấp mới nhất là Android 4.3.1 phát hành ngày 3/10/2013. Android 4.3 hiện đã không còn được Google hỗ trợ, điều đó có nghĩa sẽ không có thêm bản nâng bảo mật nào khác cho những chiếc điện thoại cũ sử dụng phiên bản này. 

 

Thực tế, Android 4.3 đang có lỗ hổng rất nguy hiểm là “Stagefright”, cho phép tin tặc dễ dàng đột nhập vào máy mà không mất nhiều công sức. Một người như Donald Trump có thể là mục tiêu của rất nhiều thế lực.

Vấn đề ở chỗ, điều đó không chỉ gây nguy hiểm cho cá nhân của Donald Trump mà còn ảnh hưởng tới cả an ninh nước Mỹ. 

Nguyễn Minh (theo BGR)

 
 
 

Tin liên quan